import React from 'react';
export default function LocalParking(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M215-95v-771h304q117 0 192 74t75 181.5-75 181T519-356H380v261zm165-403h123q48 0 80-32.5t32-80.21-32-79.5T503-722H380z" })));
}
